/*
Theme Name:     Divi child theme
Description:    Divi child theme for Yates Design
Author:         Paul Yates
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Change link hover */
#main-content p a {
	text-decoration: underline;
}
#main-content p a:hover {
    text-decoration: none;
    background: #0c71c3;
    color: #fff;
}
/* Center bottom bar */
#footer-info {
	text-align: center;
	width: 100%;
}
/* Button modifications */
.et_pb_button_helper_class .et_pb_button, .et_pb_button_helper_class .et_pb_module .et_pb_button:hover, .et_pb_button_helper_class .et_pb_button:hover {
    padding: 1em 2em !important;
    box-shadow: 0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08);
    transition: all .15s ease;
}
.et_pb_button_helper_class .et_pb_module .et_pb_button:hover, .et_pb_button_helper_class .et_pb_button:hover {
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);
}
/* Full width buttons for full width header on mobile */
@media all and (max-width: 980px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
		width: 100%;
		margin-left: 0;
	}
}
/* Mobile menu */
@media all and (max-width: 980px) {
	.mobile_menu_bar:after {
		content: 'Menu';
		text-transform: uppercase;
		top: -8px;
		position: relative;
		font-size: 21px;
		cursor: pointer;
		letter-spacing: 1px;
	}
	.et_mobile_menu li a {
	    font-weight: 400;
	    text-transform: uppercase;
	    letter-spacing: 2px;
	}
}
/* Make content wider on mobile & tablet */
@media all and (max-width: 980px) {
	.et_pb_row, .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
		width: 90%;
	}
}
/* Primary menu call to action button */
@media all and (min-width: 981px) {
	#top-menu-nav li.cta a {
		padding: 1em 1.5em !important;
		margin-top: -1em;
		background: #522c96;
		color: #fff !important;
		border-radius: 4px;
		box-shadow: 0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08) !important;
	    border-radius: 100px;
	    font-size: 14px;
    	transform: translateY(-2px) !important;
	}
	#top-menu-nav li.cta a:hover {
		color: #fff !important;
		transform: translateY(-3px) !important;
		box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08) !important;
    }
}
/* Primary menu alternate hover */
@media all and (min-width: 981px) {
	#top-menu-nav>ul>li>a:hover {
		opacity: 1 !important;
	}
	#top-menu-nav>ul>li>a:hover:before, #top-menu-nav>ul>li.current-menu-item>a:before {
		left: -5px;
		right: -5px;
	}
	#top-menu-nav>ul>li>a:before {
		-webkit-transition: 0.25s cubic-bezier(0.68, -0.55, 0.265, 1.55);
		transition: 0.25s cubic-bezier(0.68, -0.55, 0.265, 1.55);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		position: absolute;
		z-index: 1;
		content: "";
		left: 60%;
		right: 60%;
		height: 2px;
		bottom: 60px;
		background-color: #472c99;
	}
	#top-menu-nav>ul>li.cta>a:before {
		display: none !important;
	}
	.et-fixed-header #top-menu-nav>ul>li>a:before {
		bottom: 20px;
	}
	.et-fixed-header #top-menu li.current-menu-item a, .et-fixed-header #top-menu a:hover, #top-menu li.current-menu-item a, #top-menu a:hover {
		color: #472c99 !important;
	}
	#top-menu li.current-menu-item.cta a {
		color: #fff !important;
	}
	#main-header {
		-webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	}
	.et_fullwidth_nav #main-header .container {
	    padding-right: 60px !important;
	    padding-left: 60px !important;
	}
	.et-fixed-header .logo_container {
		padding: 15px 0;
	}
	.et-fixed-header li.cta a {
		font-size: 14px !important;
	}
	#top-menu li.cta a:hover, .et-fixed-header li.cta a {
	    background: #fe3668 !important;
	}
	.et-fixed-header #top-menu li.cta a:hover {
		background: #522c96 !important;
	}
}
.et_pb_bg_layout_light .et_pb_promo_button {
	color: #fff !important;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 300 !important;
}
#main-footer {
    margin: 0 60px;
    margin-top: 20px;
}
body #page-container .fullwidth-button a {
    padding: 2em !important;
}
#main-footer {
    background-color: transparent !important;
}
#footer-info a {
    text-decoration: underline !important;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#footer-info a:hover {
    background: #472c99;
    color: #fff;
    text-decoration: none !important;
    opacity: 1;
}
span.et_pb_scroll_top {
    background: rgba(82, 44, 150, 0.9) !important;
    border-radius: 100% !important;
    right: 10px !important;
    padding: 20px !important;
}
.testimonial .et_pb_slide:before {
    content: '“';
    position: absolute;
    left: 0;
    font-family: serif;
    font-size: 80px;
    line-height: 1em;
}
.testimonial .et_pb_slider_container_inner {
	display: block;
}
/*** THIS CHANGES THE LOOK OF THE FORM FIELDS ***/
.caldera-grid .form-control {
 padding: 16px !important;
 height: auto !important;
 box-shadow: none !important;
 background: #f7f9fb !important;
 color: #522c96 !important;
 border: none !important;
}
 
/*** THIS CHANGES THE BUTTON STYLE ***/
.caldera-grid input[type=submit] {
    padding: 10px 20px !important;
    border-radius: 100px !important;
    background: #522c96 !important;
    color: #fff !important;
    font-size: 16px !important;
    border: none !important;
    float: right !important;
    transition: all 0.3s ease-in-out !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 800;
}
 
/*** THIS CHANGES THE BUTTON HOVER STYLE ***/
.caldera-grid input[type=submit]:hover {
  background: rgb(253, 51, 101) !important;
  border-color: transparent !important;
  color: #ffffff !important;
}
.mobile_menu_bar:before, .mobile_menu_bar:after {
	color: #522c96 !important;
}
@media all and (min-width: 981px) and (max-width: 1200px) {
	#logo {
		max-width: 250px !important;
	}
	#et-top-navigation nav > ul > li > a {
		font-size: 12px;
	}
}
.et_mobile_menu li a {
	font-weight: 800;
}
@media all and (max-width: 980px) {
	.page-id-439 .et_pb_blurb h4 a {
	    overflow-wrap: break-word !important;
	    word-wrap: break-word !important;
	}
	.page-id-439 .et_pb_main_blurb_image {
		display: block !important;
		margin: 0 auto !important;
	}
	.page-id-439 .et_pb_blurb_container {
		display: block !important;
		text-align: center !important;
	}
}
@media all and (max-width: 980px) {
	.et_pb_section_0 {
		margin: 0 10px !important;
	}
	.et_pb_button {
		text-align: center !important;
	}
}